Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 04:15:48 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, I ordered stroller and other stuff.
Babyshop gave me a gift of baby Matt and I chose the design/color I wanted. 
I’m thankful for the gift but I received a wrong design/color and it’s very ugly.

Would request if you can change and send the color I selected. I don’t have a space to dump this one and I don’t want this design which Babyshop sent incorrectly. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5836561